View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005480VTK(No Category)public2007-08-10 10:102013-04-05 19:56
Reportersoerengebbert 
Assigned ToDavid Thompson (old) 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005480: EvaluatePosition segfaults in vtkQuadraticLinearQuad
DescriptionEvaluatePosition segfaults in vtkQuadraticLinearQuad
if closestPoint is NULL. This is fixed in the attached patch.
TagsNo tags attached.
Project
Type
Attached Filesdiff file icon vtkQuadraticLinearQuad.diff [^] (1,535 bytes) 2007-08-10 10:10 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-08-10 10:10 soerengebbert New Issue
2007-08-10 10:10 soerengebbert File Added: vtkQuadraticLinearQuad.diff
2008-01-16 14:51 David Thompson (old) Status backlog => @80@
2008-01-16 14:51 David Thompson (old) Resolution open => fixed
2008-01-16 14:51 David Thompson (old) Assigned To => David Thompson (old)
2011-06-16 13:11 Zack Galbreath Category => (No Category)
2013-04-05 19:56 Berk Geveci Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker